@charset "utf-8";

/* tab
--------------------------------------------------------------------------------*/

.moushikomi_title{
	border-top:2px solid #cc0000;
	border-right:1px solid #dddddd;
	margin-top:10px;
}
.moushikomi_naka{
	border-right:1px solid #dddddd;
	border-bottom:1px solid #dddddd;
	border-left:1px solid #dddddd;
	padding:5px;
}
.moushikomi_naka .ttl-offerArea{
	background:url(/tours/img/parts_buret_b.gif) left top no-repeat;
	padding-left:7px;
	font-weight:bold;
	margin-bottom:4px;
}

.moushikomi_naka2{
	border-right:1px solid #dddddd;
	border-bottom:1px solid #dddddd;
	border-left:1px solid #dddddd;
	padding:15px;
}
.moushikomi_naka2 .ttl-offerArea{
	background:url(/tours/img/parts_buret_b.gif) left top no-repeat;
	padding-left:7px;
	font-weight:bold;
	margin-bottom:4px;
}
.moushikomi_naka2{}

.moushikomi_midashi{
	background-color:#fff3e7;
	padding:5px;
	margin-bottom:10px;
}
.moushikomi_naka .left{
	width:347px;
	float:left;
}
.moushikomi_naka .right{
	width:347px;
	float:right;
}
.moushikomi_float ul.list{
overflow:hidden; zoom:100%;
list-style:none;
border:1px solid #ccc;
border-top:none;
border-bottom:none;
padding:0;
}
.moushikomi_naka2 .moushikomi_float .list li{
	width:337px;
	float:left;
}
.moushikomi_naka .moushikomi_float .list li{
	width:348px;
	float:left;
}
.moushikomi_btn_line{
	border-top:1px solid #ff5e00;
	margin:0;
	padding:0;
	clear:both;
	height:11px;
	overflow:hidden;
	clear:both;
}
.moushikomi_btn_jmb , .moushikomi_btn_jalpak{
	float:left;
	margin:0;
	padding:0;
	height:36px;
	overflow:hidden;
}
.btn_line{
	border-top:1px solid #cccccc;
	margin:0;
	padding:0;
	clear:both;
	height:11px;
	overflow:hidden;
	clear:both;
}





/*.gadgetPivot
--------------------------------------------------------------*/
.gadgetPivot{
font-size:12px;
}
.gadgetPivot ul,
.gadgetPivot li,
.gadgetPivot p{
margin:0;
padding:0;
line-height:1.1;
}
.gadgetPivot a,
.gadgetPivot a:link,
.gadgetPivot a:visited{
color:#0F0F69;
}
/* clearfix */
.gadgetPivot ul.tab,
.gadgetPivot ul.list li a{
zoom:1;
}
.gadgetPivot ul.tab:after,
.gadgetPivot ul.list li a:after{
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}
/* /clearfix */
.gadgetPivot ul.tab{
list-style:none;
border-bottom:3px solid #c00;
}
.gadgetPivot ul.tab li{
display:block;
float:left;
border-left:1px solid #ccc;
border-top:1px solid #ccc;
border-right:1px solid #ccc;
background-color:#fff;
margin-right:1px;
position:relative;
top:4px;
font-size:10px;
}
.gadgetPivot ul.tab li a,
.gadgetPivot ul.tab li span{
display:block;
padding:3px 1px;
}
.gadgetPivot ul.tab li a{
background-color:#fff;
border-bottom:none;
}
.gadgetPivot ul.tab li a:hover{
background-color:#f9f9f9;
}
.gadgetPivot ul.tab li span{
font-weight:bold;
border-bottom:1px solid #fff;
border-top:3px solid #c00;
}
.gadgetPivot ul.list{
list-style:none;
border:1px solid #ccc;
border-top:none;
border-bottom:none;
padding:0;
}
.gadgetPivot ul.list.no-tab{
border-top:3px solid #c00;
}

.gadgetPivot ul.list li{
padding:0;
margin:0;
}
.gadgetPivot ul.list li a{
display:block;
border-bottom:1px solid #ccc;
text-decoration:none;
zoom:1;
}
.gadgetPivot ul.list li a:hover{
background-color:#ffd;
}
.gadgetPivot ul.list li a span.title{
display:block;
float:left;
text-align:left;
margin:5px;
text-decoration:underline;
cursor:pointer;
}
.gadgetPivot ul.list li a span.value{
display:block;
float:right;
text-align:right;
margin:5px;

text-decoration:none;
color:#cc0000;
font-weight:bold;
cursor:pointer;
}
.gadgetPivot ul.list li a span.value span.unavail{
color:#000;
font-weight:normal;
}

/* gadgetPivot　追加css */
.gadgetPivot_float ul.list{
overflow:hidden; zoom:100%;
list-style:none;
border:1px solid #ccc;
border-top:none;
border-bottom:none;
padding:0;
}
.gadgetPivot_float .gadgetPivot ul.list li{
	width:338px;
	float:left;
}

/* Tabs
----------------------------------*/
.ui-tabs-nav li { float: left; border-bottom: 0 !important;}
.ui-tabs-hide { display: none !important; }


/* Interaction Cues
----------------------------------*/
.ui-state-disabled { cursor: default !important; }